# CORE Module Configuration
# Generated by BMAD installer
# Version: 6.9.0
# Date: 2026-06-24T14:29:27.105Z

user_name: Maks
communication_language: French
document_output_language: French
output_folder: "{project-root}/_bmad-output"
project_name: Bmad_method
